/* 横幅模块 */
.vcs-banner {
  position: relative;
  min-height: 500px;
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.vcs-banner__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.vcs-banner__background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.vcs-banner__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  padding: 35px 0;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 60px;
}
.vcs-banner__text {
  flex: 1;
  display: flex;
  flex-direction: column;
}
.vcs-banner__title {
  width: 100%;
  max-width: 464px;
  color: #ffffff;
  text-align: left;
}
.vcs-banner__description {
  width: 100%;
  max-width: 464px;
  font-weight: 400;
  color: #ffffff;
  line-height: 30px;
  margin-top: 30px;
  text-align: left;
}
.vcs-banner__button {
  margin-top: 40px;
  max-width: 200px;
  border-radius: 8px;
  color: #000000;
}

.vcs-processes {
  padding: 50px 0 50px;
  position: relative;
}
.vcs-processes__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
.vcs-processes__title {
  font-weight: bold;
  color: #0a3635;
  text-align: center;
}
.vcs-processes__description {
  font-weight: 400;
  color: #121212;
  line-height: 30px;
  margin-top: 40px;
  margin-bottom: 40px;
}
.vcs-processes__list {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.vcs-processes__item {
  width: 100%;
  font-weight: 400;
  color: #121212;
  line-height: 30px;
  background: #fafafa;
  border-radius: 20px;
  text-align: left;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
  overflow: hidden;
}
.vcs-processes__item::before {
  position: absolute;
  content: '';
  bottom: -115px;
  right: -105px;
  width: 242px;
  height: 222px;
  background: #b0e501;
  border-radius: 50%;
}
.vcs-processes__item-text-top {
  display: flex;
  gap: 20px;
  margin-bottom: 30px;
}
.vcs-processes__item-step-number {
  font-weight: 600;
  font-size: 60px;
  color: #b0e501;
}
.vcs-processes__item-step {
  font-weight: 100;
  font-size: 40px;
  color: #000000;
}
.vcs-processes__item-title {
  font-weight: bold;
  color: #121212;
}
.vcs-processes__item-text {
  width: 95%;
  padding: 40px 40px 35px;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
}

.vcs-advantages {
  width: 100%;
  padding: 70px 0;
  background: linear-gradient(90deg, #1b1b14 0%, #0a2f36 37%, #0a3635 100%);
}
.vcs-advantages__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.vcs-advantages__title {
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  margin-bottom: 50px;
}
.vcs-advantages__wrap {
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 20px;
}
.vcs-advantages__list {
  width: calc(100% / 2 - 10px);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 20px;
}
.vcs-advantages__item {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding-bottom: 25px;
}
.vcs-advantages__list:first-child .vcs-advantages__item {
  max-width: 628px;
}
.vcs-advantages__item-title {
  font-weight: bold;
  color: #b0e501;
  text-align: left;
}
.vcs-advantages__item-desc {
  font-weight: 400;
  color: #ffffff;
  line-height: 30px;
  text-align: left;
}
.vcs-advantages__image {
  width: 100%;
  max-width: 620px;
  display: flex;
  align-items: stretch;
  gap: 20px;
}
.vcs-advantages__image img {
  width: calc(100% / 2 - 10px);
  height: 100%;
  object-fit: cover;
}

.vcs-applications {
  width: 100%;
  padding: 70px 0 0px;
}
.vcs-applications__title {
  font-weight: bold;
  color: #0a3635;
  text-align: center;
  margin-bottom: 50px;
}
.vcs-applications__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  display: flex;
  gap: 40px;
}
.vcs-applications__image {
  width: 48%;
  max-width: 632px;
  flex-shrink: 0;
}
.vcs-applications__image img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.vcs-applications__text {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.vcs-applications__description {
  font-weight: 400;
  color: #121212;
  line-height: 30px;
}
.vcs-applications__info {
  display: flex;
  flex-direction: column;
  gap: 15px;
  position: relative;
  z-index: 1;
}
.vcs-applications__info-item {
  display: flex;
  align-items: flex-start;
  gap: 15px;
  font-weight: 400;
  color: #121212;
}
.vcs-applications__info-item img {
  width: 24px;
  height: auto;
  object-fit: contain;
}

.vcs-materials {
  width: 100%;
  padding: 70px 0 0px;
}
.vcs-materials__title {
  font-weight: bold;
  color: #0a3635;
  text-align: center;
  margin-bottom: 50px;
}
.vcs-materials__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  display: flex;
  gap: 40px;
}
.vcs-materials__item-image {
  width: 48%;
  max-width: 600px;
  flex-shrink: 0;
}
.vcs-materials__item-image img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.vcs-materials__text {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.vcs-materials__description {
  font-weight: 400;
  color: #121212;
  line-height: 30px;
}
.vcs-materials__info {
  display: flex;
  flex-direction: column;
  gap: 15px;
  position: relative;
  z-index: 1;
}
.vcs-materials__info-item {
  display: flex;
  align-items: flex-start;
  gap: 15px;
  font-weight: 400;
  color: #121212;
}
.vcs-materials__info-item img {
  width: 24px;
  height: auto;
  object-fit: contain;
}

@media screen and (max-width: 760px) {
  .vcs-processes__item-text {
    width: 100%;
    padding: 30px;
  }
  .vcs-processes__item-text-top {
    flex-wrap: wrap;
  }

  .vcs-advantages__wrap {
    flex-direction: column;
  }
  .vcs-advantages__list {
    width: 100%;
  }
  .vcs-advantages__image {
    flex-wrap: wrap;
  }
  .vcs-advantages__image img {
    width: 100%;
    max-width: 300px;
    height: auto;
    object-fit: contain;
  }

  .vcs-applications__content {
    flex-direction: column;
  }
  .vcs-applications__image {
    width: 100%;
  }

  .vcs-materials__content {
    flex-direction: column;
  }
  .vcs-materials__item-image {
    width: 100%;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .vcs-advantages__wrap {
    flex-direction: column;
  }
  .vcs-advantages__list {
    width: 100%;
  }

  .vcs-applications__content {
    flex-direction: column;
  }
  .vcs-applications__image {
    width: 100%;
  }

  .vcs-materials__content {
    flex-direction: column;
  }
  .vcs-materials__item-image {
    width: 100%;
  }
}
@media screen and (min-width: 1020px) and (max-width: 1350px) {
}

@media screen and (min-width: 1350px) {
}
